@charset "UTF-8";
/* ▼モバイルファースト (全環境に共通のデザイン) */
.l-contents {
  padding-top: 0;
}
.l-contents :where(.l-wrapper) {
  padding-inline: 24px;
}

.slider-area {
  position: relative;
  padding-block: 40px;
  background: url(/assets/img/company/brand/mov/bg_slider_sp.webp) no-repeat center center/cover;
}
.slider-area .box-control {
  position: absolute;
  top: 15.8333333333vw;
  left: 2.2222222222vw;
  right: 2.2222222222vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 44px;
  pointer-events: none;
}
.slider-area .box-control :is(.btn-prev, .btn-next) {
  position: static;
  width: 44px;
  height: 44px;
  margin-top: 0;
  padding: 0;
  border: 1px solid #ccc;
  border-radius: 8px !important;
  background: #fff;
  color: #296700;
  font-size: 30px;
  pointer-events: auto;
}
.slider-area .box-control :is(.btn-prev, .btn-next)::after {
  content: none;
}
.slider-wrap .swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 82.2222222222vw;
  height: 100%;
  -webkit-transition: width 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: width 1000ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.slider-wrap .swiper-slide-active .slider-block__image {
  padding-inline: 8px;
}
.slider-wrap .swiper-slide-active .slider-block__text {
  opacity: 1;
}
.slider-wrap .swiper-toggle .icon-pause::before {
  content: "";
  width: 12px;
  height: 12px;
  background: transparent url('data:image/svg+xml;utf8,<svg width="11" height="12" viewBox="0 0 11 12" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="4" height="12" rx="1" fill="%23296800"/><rect x="7" width="4" height="12" rx="1" fill="%23296800"/></svg>') no-repeat center center/contain;
}
.slider-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
}
.slider-block__image {
  display: block;
  -webkit-transition: ease-in-out 0.4s;
  transition: ease-in-out 0.4s;
}
.slider-block__image img {
  width: 100%;
  border-radius: 8px;
}
.slider-block__text {
  position: relative;
  opacity: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: -16px;
  padding: 16px 24px;
  border-radius: 8px;
  background-color: #fff;
  -webkit-transition: opacity 0.3s ease-in-out 0.15s;
  transition: opacity 0.3s ease-in-out 0.15s;
}
.slider-block__text p:not(.slider-block__title) {
  color: #333;
  font-size: 1.4rem;
  line-height: 1.8;
}
.slider-block__title {
  color: #267E03;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
  line-height: 1.5;
}

.c-titleH3 {
  font-size: 2.4rem;
}

.intro-wrap {
  padding-block: 40px;
}

.keyword-wrap {
  padding-block: 64px 24px;
  background-color: #F2F9EE;
}
.keyword-wrap .c-formWrap {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 44px;
  gap: 8px;
}
.keyword-wrap .c-formWrap input[type=text] {
  height: 53px;
  border-color: #EEEEEE;
}
.keyword-wrap .c-formWrap .c-btn {
  height: 53px;
  font-size: 13px;
}
.keyword-wrap .c-formWrap .c-btn::before {
  color: #F2F9EE;
}
.keyword-wrap .c-titleH5 ~ .c-titleH5 {
  margin-top: 16px;
}

.tagList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  margin-left: 0;
}
.tag.is-active {
  border-color: #2fa002;
  background-color: #2fa002;
  background-position: -100% 100%;
  color: #fff;
}
.tag {
  padding: 2px 12px 1px;
  border: 1px solid #97B388;
  border-radius: 4px;
  background-color: #fff;
  color: #0F520A;
  font-size: 1.4rem;
  line-height: 1.8;
}

.movie-wrap {
  padding-block: 24px;
}

.c-movieWrap.c-columns > .c-col + .c-col {
  margin-top: 40px;
}
.c-movieWrap .c-card .img {
  overflow: hidden;
  width: 100%;
  border-radius: 8px;
}
.c-movieWrap .c-card .text {
  margin-top: 10px;
  margin-bottom: 12px;
  padding: 0;
}
.c-movieWrap .c-card .c-link {
  position: relative;
  display: block;
  color: #333;
}
.c-movieWrap .c-card .c-link.pos-rightCenter {
  padding-right: 32px;
}
.c-movieWrap .c-card .c-link.pos-rightCenter::before {
  position: absolute;
  right: 0;
  bottom: 0;
}

.c-pageWrap {
  margin-top: 40px;
  margin-bottom: 0;
  background-color: transparent;
}

.c-pagenation > li.is-dots {
  display: grid;
  place-content: center;
  min-width: 24px;
  padding-bottom: 8px;
  color: #296800;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
  font-size: 1.6rem;
}

.c-pagenation > li > span,
.c-pagenation > li > a {
  min-width: 44px;
  height: 44px;
  font-size: 1.6rem;
}

.c-pagenation > li.is-next > span, .c-pagenation > li.is-next > a, .c-pagenation > li.is-prev > span, .c-pagenation > li.is-prev > a {
  min-width: 44px;
  font-size: 2rem;
}

.pickup-wrap {
  margin-top: 24px;
  margin-inline: 24px;
  padding: 32px 0;
  border-radius: 8px;
  background-color: #F2F9EE;
}
.pickup-wrap .c-btnInverse {
  position: relative;
}
.pickup-wrap .c-btnInverse .pos-rightCenter::before {
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.pickup-wrap .c-btnInverse:has(.pdf), .pickup-wrap .c-btnInverse:has(.icon-right03) {
  padding-right: 52px;
}
.pickup-wrap .c-btnInverse .pdf::after {
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 22px;
  height: 28px;
  background-size: 22px auto;
}
.pickup-wrap .c-btnInverse .icon-right03::before {
  font-size: 29px;
}
.pickup-wrap .c-columns > [class*=c-col] + [class*=c-col] {
  margin-top: 16px;
}
.pickup-title {
  margin-bottom: 8px;
  color: #0F520A;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
  font-size: 2rem;
  line-height: 150%;
}

.sns-wrap {
  margin-top: 40px;
  padding: 40px 0;
  background-color: #F7F6F4;
}
.sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  margin-top: 48px;
}
.sns-list__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  min-height: 56px;
  padding: 4px 12px;
  border-radius: 8px;
  color: #fff;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
}
.sns-list__link__facebook {
  background-color: #1877F2;
}
.sns-list__link__x {
  background-color: #000000;
}
.sns-list__link__youtube {
  background-color: #FF0000;
}
.sns-list__link__instagram {
  background-color: #CF2E92;
}
.sns-list__link [class*=icon] {
  color: inherit;
  font-size: 28px;
}
.sns-list__link [class*=icon]::before {
  color: inherit;
}

.icon-x::before {
  width: 18px;
  height: 19px;
  margin: 0;
  background: url('data:image/svg+xml;utf8,<svg width="18" height="19" viewBox="0 0 18 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.71 7.79L17.41 0H15.82L10 6.76L5.36 0H0L7.03 10.23L0 18.4H1.59L7.73 11.26L12.64 18.4H18L10.71 7.79ZM8.54 10.32L7.83 9.3L2.16 1.2H4.6L9.17 7.74L9.88 8.76L15.82 17.26H13.38L8.53 10.32H8.54Z" fill="white"/></svg>') no-repeat center center/contain;
}

.ui-modalWrap {
  z-index: 10001;
}

.ui-modalblock .modal-title {
  margin-bottom: 16px;
  font-size: 2.8rem;
  color: #267E03;
  line-height: 1.5;
}
.ui-modalblock .c-movie {
  margin-bottom: 16px;
}

/* ▼モバイルのみ付け足すデザイン */
/* ▼タブレット用デザインとして付け足すデザイン */
@media all and (min-width: 768px) {
  .l-contents :where(.l-wrapper) {
    max-widht: min(94%, 1024px);
    padding-inline: 0;
  }
  .slider-area {
    background: url(/assets/img/company/brand/mov/bg_slider_pc.webp) no-repeat center center/cover;
  }
  .intro-wrap :where(.l-wrapper) {
    max-width: min(94%, 1180px);
  }
  .keyword-wrap {
    padding-block: 40px 48px;
  }
  .keyword-wrap :where(.l-wrapper) {
    max-width: min(94%, 1040px);
  }
  .keyword-wrap .c-titleH5 ~ .c-titleH5 {
    margin-top: 24px;
  }
  .keyword-wrap .c-btn.sizeS {
    width: 120px;
    padding: 0;
  }
  .keyword-wrap .c-btn.sizeS::before {
    vertical-align: text-top;
  }
  .keyword-wrap .c-btn.sizeS span {
    margin-left: 10px;
    font-size: 1.8rem;
  }
  .keyword-wrap .c-formWrap {
    grid-template-columns: minmax(0, 1fr) auto;
  }
  .movie-wrap {
    padding-block: 64px;
  }
  .movie-wrap :where(.l-wrapper) {
    max-width: min(94%, 1040px);
  }
  .tag {
    background-size: 200% 100%;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50.5%, transparent), color-stop(50.1%, #2fa002));
    background-image: linear-gradient(to right, transparent 50.5%, #2fa002 50.1%);
    -webkit-transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease;
    transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease;
  }
  .tag:hover {
    border-color: #2fa002;
    background-color: #2fa002;
    background-position: -100% 100%;
    color: #fff;
  }
  .tag:active {
    background-color: #1a4100;
    background-position: 0 0;
    -webkit-transition: none;
    transition: none;
    color: #fff;
  }
  .c-movieWrap .tagList {
    gap: 4px;
  }
  .c-movieWrap.c-columns > .c-col:nth-child(1) {
    margin-top: 40px;
  }
  .c-movieWrap .c-card .c-link {
    line-height: 1.8;
  }
  .c-pageWrap {
    margin-top: 64px;
  }
  .pickup-wrap {
    margin-top: 80px;
    margin-inline: 16px;
    padding: 64px 0;
  }
  .pickup-wrap :where(.l-wrapper) {
    max-width: min(94%, 1008px);
  }
  .pickup-wrap .c-columns > [class*=c-col] {
    margin-top: 40px;
  }
  .pickup-wrap .c-columns > [class*=c-col] + [class*=c-col] {
    margin-top: 40px;
  }
  .pickup-wrap .align-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pickup-title {
    margin-bottom: 12px;
    font-size: 2.4rem;
  }
  .sns-wrap {
    margin-top: 16px;
    padding-top: 64px;
    padding-bottom: 104px;
  }
  .sns-wrap :where(.l-wrapper) {
    max-width: min(94%, 1040px);
  }
  .sns-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 40px;
  }
  .sns-list__link {
    min-width: 160px;
  }
  .sns-list__link:hover {
    opacity: 0.7;
    color: #fff;
  }
  .sns-list__link:hover [class*=icon] {
    color: inherit;
  }
  .sns-list__link:hover [class*=icon]::before {
    color: inherit;
  }
  .l-contents {
    padding-bottom: 0;
  }
}
@media all and (min-width: 960px) {
  .slider-area .box-control {
    top: 228px;
    left: 0;
    right: 0;
    max-width: 960px;
    height: 64px;
    margin-inline: auto;
  }
  .slider-area .box-control :is(.btn-prev, .btn-next) {
    width: 64px;
    height: 64px;
    background-size: 200% 100%;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50.5%, transparent), color-stop(50.1%, #2fa002));
    background-image: linear-gradient(to right, transparent 50.5%, #2fa002 50.1%);
    -webkit-transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease, border-color 0.5s ease;
    transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease, border-color 0.5s ease;
  }
  .slider-area .box-control :is(.btn-prev, .btn-next):hover {
    border-color: #2fa002;
    background-color: #2fa002;
    background-position: -100% 100%;
    color: #fff;
  }
  .slider-area .box-control :is(.btn-prev, .btn-next):active {
    border-color: #1a4100;
    background-color: #1a4100;
    background-position: 0 0;
    color: #fff;
    -webkit-transition: none;
    transition: none;
  }
  .slider-wrap .swiper-slide {
    width: 800px;
  }
  .slider-wrap .swiper-slide-active .slider-block {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    pointer-events: auto;
  }
  .slider-wrap .swiper-slide-active .slider-block__image {
    -webkit-transform: scale(1);
            transform: scale(1);
    padding-inline: 0;
  }
  .slider-wrap .swiper-slide-prev .slider-block__image {
    -webkit-transform-origin: center right;
            transform-origin: center right;
  }
  .slider-wrap .swiper-slide-next .slider-block__image {
    -webkit-transform-origin: center left;
            transform-origin: center left;
  }
  .slider-wrap .swiper-control2 {
    position: absolute;
    bottom: 50px;
    right: 0;
    left: calc(50vw + 400px + 40px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 5;
    gap: 8px;
  }
  .slider-wrap .swiper-pagination {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .slider-wrap .swiper-pagination-bullet {
    margin: 0 !important;
    width: 6px;
    height: 6px;
    background-color: #296800;
    opacity: 1;
  }
  .slider-wrap .swiper-pagination-bullet:hover {
    background-color: #2fa002;
  }
  .slider-wrap .swiper-pagination-bullet-active {
    -webkit-box-shadow: 0 0 0 4px #DEEBD4;
            box-shadow: 0 0 0 4px #DEEBD4;
  }
  .slider-wrap .swiper-toggle {
    display: grid;
    place-content: center;
    width: 24px;
    height: 24px;
    padding: 0;
    border-radius: 4px;
    border: 0;
    background-color: #fff;
    color: #296800;
    font-size: 12px;
    font-weight: bold;
    background-size: 200% 100%;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50.5%, transparent), color-stop(50.1%, #2fa002));
    background-image: linear-gradient(to right, transparent 50.5%, #2fa002 50.1%);
    -webkit-transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease, border-color 0.5s ease;
    transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease, border-color 0.5s ease;
  }
  .slider-wrap .swiper-toggle:hover {
    border-color: #2fa002;
    background-color: #2fa002;
    background-position: -100% 100%;
    color: #fff;
  }
  .slider-wrap .swiper-toggle:hover .icon-pause::before {
    background-image: url('data:image/svg+xml;utf8,<svg width="11" height="12" viewBox="0 0 11 12" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="4" height="12" rx="1" fill="%23fff"/><rect x="7" width="4" height="12" rx="1" fill="%23fff"/></svg>');
  }
  .slider-wrap .swiper-toggle .pause {
    padding-top: 4px;
    padding-left: 1px;
  }
  .slider-wrap .swiper-toggle:active {
    border-color: #1a4100;
    background-color: #1a4100;
    background-position: 0 0;
    color: #fff;
    -webkit-transition: none;
    transition: none;
  }
  .slider-wrap .swiper-toggle .play {
    font-size: 15px;
  }
  .slider-block {
    position: relative;
    -webkit-transform: translateY(35px);
            transform: translateY(35px);
    width: 800px;
    height: auto;
    padding-bottom: 70px;
    pointer-events: none;
  }
  .slider-block__image {
    -webkit-transform: scale(0.76);
            transform: scale(0.76);
    margin-inline: 0;
  }
  .slider-block__text {
    position: absolute;
    inset: auto 16px 0 16px;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    margin-top: 0;
    padding: 24px 40px;
  }
  .slider-block__text p:not(.slider-block__title) {
    font-size: 1.6rem;
  }
  .slider-block__title {
    margin-bottom: 12px;
    font-size: 2.4rem;
  }
}